/*
 Theme Name:   ultra-child
 Description:  child theme, based on ultra theme
 Author:       Eric Miller
 Author URI:   http://danielpataki.com
 Template:     ultra
 Version:      1.0.0
 
*/


.site-header .site-branding-container {
  display: box;
  /* Old syntax */
  box-align: center;
  /* Old syntax */
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  float: left;
  height: 112px;
  max-width: 50%;
  overflow: visible;
  padding-right: 1.78571em;
}
.site-header .site-branding {
  display: box;
  /* Old syntax */
  box-flex: 1;
  /* Old syntax */
  margin: auto;
  zoom: 1;
}




.site-header .site-branding img {
  display: block;
  max-height: 112px;
  -webkit-transform: translate3d(0, 0, 0);
  /* Force hardware acceleration */
  width: auto;
}

/*--------------------------------------------------------------
13.6.3 - General Post and Page Header    #0896fe
--------------------------------------------------------------*/
.entry-header h1.entry-title,
.entry-header h1.page-title,
.page-header h1.entry-title,
.page-header h1.page-title {
  font-size: 1.78571em;
  line-height: 2em;
  margin: 0;
}
@media (max-width: 480px) {
  .resp .entry-header h1.entry-title, .resp
  .entry-header h1.page-title, .resp
  .page-header h1.entry-title, .resp
  .page-header h1.page-title {
    font-size: 1.57143em;
    line-height: 2.27273em;
    line-height: normal;
  }
}
.entry-header h1.entry-title a,
.entry-header h1.page-title a,
.page-header h1.entry-title a,
.page-header h1.page-title a {
  border: none;
  color: #313539;
}
.entry-header h1.entry-title a:hover,
.entry-header h1.page-title a:hover,
.page-header h1.entry-title a:hover,
.page-header h1.page-title a:hover {
  border: none;
  color: #000000;
}
.entry-header .breadcrumbs,
.page-header .breadcrumbs {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #acaeaf;
  display: inline-block;
  text-align: right;
  vertical-align: middle;
  width: 30%;
}
@media (max-width: 768px) {
  .resp .entry-header .breadcrumbs, .resp
  .page-header .breadcrumbs {
    text-align: center;
    width: 100%;
  }
}
.entry-header .breadcrumbs > *,
.page-header .breadcrumbs > * {
  font-size: 0.92857em;
  line-height: 1.92308em;
  line-height: normal;
}
.entry-header .breadcrumbs.breadcrumb-trail,
.page-header .breadcrumbs.breadcrumb-trail {
  margin-left: -4px;
}
.entry-header .breadcrumbs a,
.page-header .breadcrumbs a {
  color: #acaeaf;
}
.entry-header .breadcrumbs a:hover,
.page-header .breadcrumbs a:hover {
  color: #0896fe;
}

.single .entry-header,
.page .site-content > .entry-header,
.blog .page-header,
.archive .page-header,
.search-results .page-header,
.search-no-results .page-header,
.error404 .page-header {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  background: #f6f6f7;
  padding: 1.33929em 0;
}

.page .site-content > .entry-header,
.blog .page-header,
.archive .page-header,
.search-results .page-header,
.search-no-results .page-header,
.error404 .page-header {
  margin-bottom: 2.67857em;
}

.single .entry-header {
  margin-bottom: 0.89286em;
}

.single .entry-header h1.entry-title,
.page .site-content > .entry-header h1.entry-title,
.blog .page-header h1.page-title,
.search-results .page-header h1.page-title,
.search-no-results .page-header h1.page-title,
.error404 .page-header h1.page-title {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 70%;
}

@media (max-width: 768px) {
  .resp.single .entry-header h1.entry-title, .resp.page .site-content > .entry-header h1.entry-title, .resp.blog .page-header h1.page-title, .resp.search-results .page-header h1.page-title, .resp.search-no-results .page-header h1.page-title, .resp.error404 .page-header h1.page-title {
    text-align: center;
    width: 100%;
  }
}
